{% extends 'base.html.twig' %}

{% block title %}Demo{% endblock %}

{% block body %}
    <h1>Demo</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ demo.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ demo.name }}</td>
            </tr>
            <tr>
                <th>Created_at</th>
                <td>{{ demo.createdAt ? demo.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Score</th>
                <td>{{ demo.score }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('demo_index') }}">back to list</a>

    <a href="{{ path('demo_edit', {'id': demo.id}) }}">edit</a>

    {{ include('demo/_delete_form.html.twig') }}
{% endblock %}
